.teamlightbox {padding:40px !important}
@media only screen and (max-width: 1050px) {.teamlightbox {padding: 20px !important;}}
.teambox_inside {background-color: #F9F9F9; padding-top:0px;}
.doclightbox {padding:40px !important}
@media only screen and (max-width: 1050px) {.doclightbox {padding: 20px !important;}}
.docbox_inside {background-color: #F9F9F9; padding-top:0px;}
.ce_accordion_v2 .accordion {background: #f2f2f2; padding-bottom: 5px !important; padding-top: 10px !important;}

/* Cookiebot CSS */
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
	background-color: #ffffff !important;
	color: #3DAE99 !important;
	border-color: #3DAE99 !important;
	padding-top: 5px !important;
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
	background-color: #3DAE99 !important;
	color: #ffffff !important;
	border-color: #3DAE99 !important;
	padding-top: 5px !important;
}

#CybotCookiebotDialog {
	border-color: #3DAE99 !important;
}
/*
#
################# FOOTER NEU ############################
#
#
*/
div.footer-txt p {
	color: grey !important;
}
div.footer-contact p {
	line-heigt: 21px !important;
	padding-top: 5px !important;
}
div.footer-txt a, div.footer-txt p {
	line-height: 20px !important;
	font-size: 16px !important;
}
div.footer-info ul li {
	line-height: 20px !important;
	font-size: 16px !important;
	margin-bottom: 10px !important;
	list-style-type: none !important;
    padding-left: 25px !important;
    padding-bottom: 10px !important;
    position: relative;
}
div.footer-info h4 {
	padding-left: 15px !important;
}
div.footer-info ul li:before {	
	content: url(https://www.osteolabs.de/files/theme_layout/angle-down.svg) !important;
	-webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-family: FontAwesome;
    text-align: center;
    position: absolute;
    left: 0px;
    display: block;
    height: 20px;
    width: 20px;
    margin-top: -1px;
}
div.footer-info ul li:after {
    border-bottom: 1px solid grey;
    opacity: 0.2;
    content: '';
    display: block;
    left: 0;
    width: 100%;
    bottom: 0;
    position: absolute;
}
div.footer-info a {
	    -webkit-transition: All 0.3s ease !important;
}
div.footer-info a:hover {
	color: #16a993 !important;
}
div#article-12662.mod_article.fullwidth.boxed-content.block div.contentwrap {
	padding: 40px 0px 20px 0px !important;
}
div#article-13743.mod_article.fullwidth.boxed-content.block div.contentwrap {
	padding: 40px 0px 20px 0px !important;
}
div.footer-txt h4, div.footer-info h4 {
	margin-bottom: 10px !important;
}
ul#gallery_100857 li {
	padding: 10px 5px 10px 5px !important;
}
.ce_gallery.block {
	margin-top: -15px !important;
}
div#article-12662 .footer-nav.last.block p a {
	font-size: 16px !important;
	margin-top: 10px !important;
}
div#article-13743 .footer-nav.last.block p a {
	font-size: 16px !important;
	margin-top: 10px !important;
}
div#article-12662 .ce_image {
	margin-top: 15px !important;
}
div#article-13519.mod_article.footer-bottom-kontakt.fullwidth.boxed-content.block div.contentwrap div.ce_text.footer-nav.last.block p a {
	font-size: 16px !important;
}
.nav-tabs-hilfe {
	text-align: center !important;
}
div#article-13743.mod_article.footer-bottom-kontakt.fullwidth.boxed-content.block div.contentwrap div.ce_text.footer-nav.last.block p a {
	color:#4A4A4A !important;
	font-size:18px !important;
	line-height:28px !important;
	text-decoration:none !important;
}
/*
#
################# FOOTER ENDE ############################
#
#
*/
header#header .mainmenu a span {
  height: 24px;
  color:#4d4d4d;
  font-family:'GT-Walsheim-Pro-Medium',sans-serif !important;
  font-size: 17px;
  font-weight:400;
  letter-spacing:0;
  line-height: 20px;
}
div#stickyheader.stickyheader a span {	
	height:24px;
	color:#4A4A4A;
	font-family:'GT-Walsheim-Pro-Medium',sans-serif !important;
	font-size:16px;
	font-weight:400 !important;
	line-height:20px;
	text-shadow:0 2px 4px 0 rgba(0,0,0,0.5);
}
.logo, .logo-en {
	width: 170px !important;
	height: 70px !important;
}
/*
#
################# LP-FORMULAR SAVIT ############################
#
#
*/
.landing-page-form {
	background-color: rgba(242,242,242, 0.65) !important;
	padding: 40px !important;
	margin-bottom: 50px !important;
}
div.landing-page-form input[type=text], div.landing-page-form input[type=tel] {
	padding: 10px !important;
}
.landing-page-form-heading {
    font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
    font-size: 28px !important;
    color: #fff !important;
    text-align: center !important;
    padding: 0px !important;
}
.landing-page-form input {
	margin-bottom: 20px !important;
	padding: 10px !important;
}
.landing-page-booklet-new {
	position: absolute !important;
    font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
    font-size: 36px !important;
    color: #fff !important;
    text-align: center !important;
    padding: 15px !important;
    background-color: #16a993 !important;
    top: -28px;
    float: left;
}
.landing-page-datenschutz {
	font-size: 12px !important;
	line-height: 16px !important;
}
.landing-page-datenschutz a {
	line-height: inherit !important;
	font-size: inherit !important;	
}
.booklet-email {
	text-align: center !important;
    margin-bottom: 0px !important;
}
.booklet-email-link {
    font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
    font-size: 16px !important;
}
/*
#
################# LP-FORMULAR SAVIT ENDE ############################
#
#
*/

div#article-13534 p a.button-standard {
    font-family: 'GT-Walsheim-Pro-Medium',sans-serif !important;
    float: left !important;
    background: #16A993 !important;
    color: #FFFFFF !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    line-height: 28px !important;
    text-align: center !important;
    border: 1px solid #16A993 !important;
    border-radius: 5px !important;
    padding: 12px 20px !important;
    text-decoration: none !important;
    box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.1);
}
h1 {
    font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
    color: #16A993 !important;
    font-size: 28px !important;
    font-weight: 500 !important;
    line-height: 32px !important;
    margin: 0 0 24px 0 !important;
}
.mainmenu-testergebnis span:before {
	font-family: FontAwesome;
	content: "\f023";
	color: #16a993;
	margin-right: 4px !important;
}

.logo-en a {
    background-image: url(https://osteolabs.de/files/theme_layout/EN_Logo-Claim_osteolabs_final.jpg) !important;
}

header#header div.logo-en {
    margin-top: 15px;
}
/* =============================================================================
 * mod_langswitcher header
 * ========================================================================== */

header#header .mod_langswitcher {
	position: relative;
	float: right;
	margin-left: 4px !important;
	z-index: 100;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
}

header#header .mod_langswitcher .mod_langswitcher_inside {
	padding: 10px;
	display: inline-block;
	cursor: pointer;
	line-height: 0;
	position: relative;
}

header#header .mod_langswitcher .mod_langswitcher_inside:before {
	content: '';
	border-radius: 8px;
	border: 1px solid #4d4d4d;
	opacity: 0.1;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	max-width: 70px;
	height: 34px;
	width: 57px;
}

header#header .mod_langswitcher .mod_langswitcher_inside:after {
	font-family: "FontAwesome";
	content: "\f107";
	margin-left: 10px;
	display: inline-block;
	font-size: 10px;
	position: relative;
	top: -2px;
}

header#header .mod_langswitcher .mod_langswitcher_inside i {
	margin-right: 5px;
}

header#header .mod_langswitcher img {
	width: 20px;
	height: 15px;
	margin-bottom: -3px; 
}

header#header .mod_langswitcher ul {
	display: none;
	position: absolute;
	border: 1px solid rgba(77, 77, 77, 0.1);
	left: 0;
	top: 100%;
	background: rgb(255,255,255);
	width: 60px;
	text-align: center;
	border-radius: 0 0 8px 8px;
}

header#header .mod_langswitcher ul li a {
	padding: 8px 6px !important;
	display: block;
	line-height: 15px;
	border-bottom: 1px solid rgba(0,0,0,0.08);
	transition: All 0.5s ease;
	-webkit-transition: All 0.5s ease;	
}

/*.mod_langswitcher ul li a img {
	border: 1px solid rgb(200,200,200);
}*/

header#header .mod_langswitcher ul li a:hover {
	background: rgba(0,0,0,0.05); 
}

header#header .mod_langswitcher ul li:last-of-type a {
	border-bottom: 0;
}

header#header .mod_langswitcher .mod_langswitcher_inside:hover ul {
	-webkit-animation: fadeIn 0.3s;
	animation: fadeIn 0.3s;
	display: block;
}

header#header .mod_langswitcher span {
	display: none;
	padding-right: 3px !important;
}
/* =============================================================================
 * mod_langswitcher stickyheader
 * ========================================================================== */

div#stickyheader .mod_langswitcher {
	position: relative;
	float: right;
	margin-left: 4px !important;
	z-index: 100;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
}

div#stickyheader .mod_langswitcher .mod_langswitcher_inside {
	padding: 10px;
	display: inline-block;
	cursor: pointer;
	line-height: 0;
	position: relative;
}

div#stickyheader .mod_langswitcher .mod_langswitcher_inside:before {
	content: '';
	border-radius: 8px;
	border: 1px solid #4d4d4d;
	opacity: 0.1;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	max-width: 70px;
	height: 34px;
	width: 57px;
}

div#stickyheader .mod_langswitcher .mod_langswitcher_inside:after {
	font-family: "FontAwesome";
	content: "\f107";
	margin-left: 10px;
	display: inline-block;
	font-size: 10px;
	position: relative;
	top: -2px;
}

div#stickyheader .mod_langswitcher .mod_langswitcher_inside i {
	margin-right: 5px;
}

div#stickyheader .mod_langswitcher img {
	width: 20px;
	height: 15px;
	margin-bottom: -3px; 
}

div#stickyheader .mod_langswitcher ul {
	display: none;
	position: absolute;
	border: 1px solid rgba(77, 77, 77, 0.1);
	left: 0;
	top: 100%;
	background: rgb(255,255,255);
	width: 60px;
	text-align: center;
	border-radius: 0 0 8px 8px;
}
div#stickyheader .mod_langswitcher li {
    line-height: 0px !important;
    padding: 0px !important;		
}

div#stickyheader .mod_langswitcher ul li a {
	padding: 8px 6px !important;
	display: block !important;
	line-height: 15px !important;
	border-bottom: 1px solid rgba(0,0,0,0.08) !important;
	transition: All 0.5s ease !important;
	-webkit-transition: All 0.5s ease !important;
}

div#stickyheader .mod_langswitcher ul li a span {
	font-family: 'GT-Walsheim-Pro-Light', sans-serif !important;
    color: #4A4A4A !important;
    font-size: 18px !important;
    font-weight: 300 !important;
	height: 0px !important;
	line-height: 0px !important;
}

.mod_langswitcher ul li a img {
	border: 0px;
}

div#stickyheader .mod_langswitcher ul li a:hover {
	background: rgba(0,0,0,0.05); 
}

div#stickyheader .mod_langswitcher ul li:last-of-type a {
	border-bottom: 0;
}

div#stickyheader .mod_langswitcher .mod_langswitcher_inside:hover ul {
	-webkit-animation: fadeIn 0.3s;
	animation: fadeIn 0.3s;
	display: block;
}

div#stickyheader .mod_langswitcher span {
	display: inline-block;
	padding-right: 3px !important;
}
/*
#
################# Mobile Anpassungen 13.04.20 ############################
#
#
*/
div.mm-navbar .mod_langswitcher span {
	display: none !important;
}
div#article-13534 div.inside div.container-border-shadow {
    margin-top:125px !important;
    padding:20px 16px 20px 16px !important;
    background:#fff;
    box-shadow:1px 2px 4px 0 rgba(0,0,0,0.1);    
}

div#article-13534 p a.button-standard {	
	font-family:'GT-Walsheim-Pro-Medium',sans-serif !important;
	float:left !important;
	background:#16A993 !important;
	color:#FFFFFF !important;	
	font-size:18px !important;	
	font-weight:500 !important;	
	line-height:28px !important;	
	text-align:center !important;	
	border:1px solid #16A993 !important;
	border-radius:5px !important;
	padding:12px 20px !important;
	text-decoration:none !important;
	box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.1);
}

div#article-13534 p img.legende {
    width:350px !important;
    height:auto !important;   
}

@media only screen and (max-width:736px) {
div#article-13534 div.inside div.container-border-shadow {
    margin-top:25px !important;
    padding: 20px 16px 20px 16px !important;
    background: #fff;
    box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.1);
}
.gridraster > div {
	padding: 0;
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1);
    overflow: hidden;
}
div#article-13534 p img.legende{
    width:300px !important;
    height:auto !important;
    margin:0 auto !important;
    text-align:center !important;
}
div#article-13540.mod_article.full-width-boxed-content-grey.fullwidth.boxed-content.block {
    margin-top:36px !important;
    padding-bottom: 66px !important;
}

div#article-13540.mod_article.full-width-boxed-content-grey.fullwidth.boxed-content.block div.contentwrap {
    padding-top:26px !important;
}

div#article-13540.mod_article.full-width-boxed-content-grey.fullwidth.boxed-content.block {
    padding-bottom:36px !important;
}

div#article-13540.mod_article.full-width-boxed-content-grey.fullwidth.boxed-content.block {
    margin-top:36px !important;
    padding-bottom:0px !important;
}
}

@media only screen and (min-width:668px) {
div#article-13741.mod_article.full-width-boxed-content-gradient.footer-ap.footer-ap-mobile.fullwidth.boxed-content.block {
	display:none !important;
	}
}
div.patienteninfo a {
	width: 450px !important;
}
@media only screen and (max-width: 514px) {
	div.patienteninfo a {
		width: 250px !important;
	}
}

div.osteotest-ablauf h3 {
	color: #3D3D3D !important;
	font-family:'GT-Walsheim-Pro-Light',sans-serif !important;
}

/*
#
################# Mobile Anpassungen 13.04.20 ENDE ############################
#
#
*/
/*
#
################# PROMO BANNER ANFANG ############################
#
#
*/
.promo-box-container {
  position: relative;
  margin: auto;
  display: block;
  margin-top: 3%;
  margin-bottom: 3%;
  max-width: 1240px;
  width: 100%;
  min-height: 225px;
  background: linear-gradient(rgba(22, 169, 147, 0.9), rgba(22, 169, 147, 0.8)),
    url("/files/booklet/Osteolabs_LP_NEW.jpg")
      no-repeat 100%;
  z-index: 1;
  -webkit-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.2);
  border-radius: 8px;
}
/*
.promo-box-container .right-triangle {
  position: absolute;
  bottom: 0%;
  right: 0%;
  height: 100%;
  width: 50%;
  background: linear-gradient(rgba(22, 169, 147, 0.6), rgba(22, 169, 147, 0.6)),
    url("/files/booklet/Osteolabs_LP_NEW.jpg")
      no-repeat 100%;
  -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  border-radius: 8px;
}
*/
.promo-box-container .linkspanner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.promo-box-container .title {
  font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
  font-weight: 600 !important;
  color: #000;
  line-height: 30px !important;
  position: absolute;
  top: 45%;
  left: 44%;
  margin-right: 8%;
  margin-top: 0;
  transform: translate(-50%, -50%);
  z-index: 99;
}

.promo-box-container .title a {
  text-decoration: none !important;
  color: #fff !important;
    font-size: 22px !important;
}

.promo-box-container .title span.lighter {
    font-family: 'GT-Walsheim-Pro-Light', sans-serif !important;
}

.promo-image {
  position: absolute;
  height: 80%;
  width: 50%;
  /*overflow: hidden !important;*/
  display: block;
  /*
  background-image: url("../images/OsteoBooklet_NEW.png");

  background-repeat: no-repeat;
  background-position-x: 5%;
  background-position-y: 25%;*/
}
.promo-image:before {
  content: "";
position: absolute;
top: -10%;
left: -5%;
right: -10%;
height: 170%;
z-index: -1;
background-image: url("/files/booklet/Booklet_Preview.png");
background-repeat: no-repeat;
background-size: 45%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.promo-form {
    z-index: 999;
    width: 25%;
    position: absolute;
    right: 5%;
    top: 18%;
}

.booklet-promo-form input {
  width: 100% !important;
  padding: 12px 16px 12px 16px !important;
  margin-bottom: 8px !important;
  border: none !important;
  background-color: #f2f2f2 !important;
  opacity: 1 !important;
  font-family: 'GT-Walsheim-Pro-Light', sans-serif !important;
  font-size: 16px !important;
  border-radius: 5px !important;
}

.promo-box-container .cta-button:hover {
  color: #000;
  background-color: #F3A32F;
}

form.booklet-promo-form #ctrl_1731 {
  width: 100% !important;
  padding: 16px 8px 16px 8px !important;
  background-color: #FA0003 !important;
  font-size: 16px !important;
  color: #f2f2f2 !important;
  font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
  font-size: 16px !important;
  font-weight: bold !important;
  border: 0px !important;
  border-radius: 5px !important;
}

form.booklet-promo-form #ctrl_1731:hover {
	background-color: #d61111 !important;
}

.promo-button:hover {
  background-color: #fff !important;
  color: #16a993 !important;
  transition-duration: 200ms;
  cursor: pointer;
}

.promo-explanation {
  position: absolute;
  font-family: 'GT-Walsheim-Pro-Light', sans-serif !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    color: #fff !important;
    line-height: 25px;
    position: absolute;
    top: 75%;
    left: 42%;
    margin-right: 8%;
    margin-top: 0;
    transform: translate(-50%, -50%);
    z-index: 99;
    opacity: 0.7;
}
.promo-explanation a {
  color: #fff !important;
  cursor: pointer !important;
  text-decoration: underline !important;
}
.promo-explanation a:hover {
  color: #52f2da;
}
div#article-13915 {
	padding-top: 0px !important;
}
@media only screen and (max-width: 1200px) {
	.promo-box-container {
		display: none !important;
}
}
/*
#
################# PROMO BANNER ENDE ############################
#
#
*/

/*Anpassungen Footer für UK */

a.button-footer-ap-phone-uk {
	color: #fff !important;
	font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
}
a.button-footer-ap-phone-uk i {
	color: #fff !important;
}
div#autogrid_wrapper_106110.autogrid_wrapper.cte.block {
		margin-top: 10px !important;
}
div.ce_text.footer-nav.autogrid-id_102730.autogrid-type_cte.n1.one_half.autogrid.full.last.block p {
	text-align: right !important;
}

/*
#
################# SOCIAL MEDIA LINKS/BUTTONS ANFANG ############################
#
#
*/

ul {
    padding:0;
    list-style: none;
}
.footer-social-icons {
    width: 350px;
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #4d4d4d !important;
}
ul.social-icons {
    margin-top: -5px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
    padding:14px 16px !important;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #fff;
}
.fa-facebook:hover {
    background-color: #3d5b99;
    color: #fff !important;
}
.fa-twitter {
    padding:14px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #fff;
}
.fa-twitter:hover {
    background-color: #00aced;
    color: #fff !important;
}
.fa-youtube {
    padding:14px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #fff;
}
.fa-youtube:hover {
    background-color: #e64a41;
    color: #fff !important;
}
.fa-linkedin-in {
    padding:14px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #fff;
}
.fa-linkedin-in:hover {
    background-color: #0073a4;
    color: #fff !important;
}

/* Shariff Buttons */

.shariff li, .shariff li a {
	height: 100% !important;
	border-radius: 3px !important;
}
.shariff li .share_count, .shariff li .share_text {
	font-family: 'GT-Walsheim-Pro-Medium', sans-serif !important;
}
/*
#
################# SOCIAL MEDIA LINKS/BUTTONS ANFANG  ############################
#
#
*/
.ce_testimonial_version7 .text_inside:before {
    background: #16a993 !important;
}
.ce_testimonial_version7 .image_container {
    display: inline-block;
    width: 100px;
    height: 100px;
}
.shariff-button.facebook > a::after {
    display:inline-block !important;
    text-align:center !important;
    content:"Facebook" !important;
    font-size: 14px !important;
    padding: 0px 5px 0px 5px;
}
.shariff-button.whatsapp > a::after {
    display:inline-block !important;
    text-align:center !important;
    content:"Whatsapp" !important;
    font-size: 14px !important;
    padding: 0px 5px 0px 5px;
}
.shariff-button.mail > a::after {
    display:inline-block !important;
    text-align:center !important;
    content:"E-Mail" !important;
    font-size: 14px !important;
    padding: 0px 5px 0px 5px;
}
.share_text {
    display:none !important;
}
@media only screen and (min-width: 640px) {
.shariff .orientation-horizontal.button-style-standard.shariff-col-3 li {
    min-width: 110px;
    max-width: 120px;
}
}

@media only screen and (min-width: 1200px) {
	.shariff-button.whatsapp {
		display: none !important;
	}
}
/*##############################################################################*/
/* Slider und Promo Banner Anpassungen
/*##############################################################################*/
.promo-wrapper {
  display: grid !important;
  grid-template-columns: 1fr 1fr !important;
  align-items: center !important;
  justify-content: center !important;
width: inherit;
position: relative;
}
.promo-box-container-mob {
  width: 100%;
  background-color: #16a993;
  border-radius: 18px;
}
.promo-img-mob {
  width: 80%;
  position: absolute;
  left:-17%;
  top:-5%;
}
.promo-two p, .promo-two strong, .promo-two a {
	color: #fff !important;
	font-size: 16px !important;
	line-height: 18px !important;
}
.promo-two a {
	text-decoration: underline !important;
}
.promo-one, .promo-two {
  padding: 1rem 0.5rem;
}
.promo-form-mob {
	padding: 1.75rem 3.5rem;
}
@media only screen and (min-width: 1200px) {
	.promo-box-container-mob {
		display: none !important;
}
}
div#wot-button img{
	transform: rotate(358deg);
}
div#slider-text-wot p {
	font-size: 16px !important;
}
div#slider-headline-wot h2 {
	line-height: 26px !important;
}
div#slider-headline-mob-wot h2 {
	font-size: 20px !important;
	line-height: 24px !important;
}
div#slider-text-mob-wot p.p1 {
	font-size: 16px !important;
	line-height: 19px !important;
}
div#slider-text-mob-wot-mini p.p1 {
	font-size: 14px !important;
	line-height: 16px !important;
}
@media only screen and (max-width: 767px) {
	div#article-12494 {
		display: none;
	}
	div#article-12766 {
		display: none;
	}
	form.mm_selbstauskunft_bg div.formbody div.widget.widget-submit.mm-button-standard {
    	width: 100%!important;
	}
	div#article-14656 .ce_text .image_container.float_left {
	width: 100% !important;
}
	}
	div#article-14655 .ce_iconbox.version2 .image_container img {
    width: 30px !important;
}
}
@media screen and (min-width: 768px) {
	div#article-13346 {
		display: none;
	}
	div#article-12769 {
		display: none;
	}
}
/*##############################################################################*/
/* Slider und Promo Banner Anpassungen Ende
/*##############################################################################*/
div#article-14456.mod_article.full-width-boxed-content-gradient.footer-ap.fullwidth.boxed-content.block div.contentwrap div.autogrid_wrapper.cte.block div.ce_autogridWrapperStart.ce_autogridwrapper.first.autogrid.block div.inside div#autogrid_displacer_113049.autogrid_displacer div#autogrid_wrapper_113049.autogrid_wrapper.cte.block div.inner a.button-footer-ap-email {
    font-family: 'GT-Walsheim-Pro-Medium',sans-serif !important;
    background: #FFFFFF !important;
    color: #16A993 !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 28px !important;
    text-align: center !important;
    opacity: 1 !important;
    border:1px solid #fff !important;
    border-radius: 5px !important;
    float:left !important;
    padding:12px !important;
    margin:40px 24px 0 0 !important;
}

div#article-14456.mod_article.full-width-boxed-content-gradient.footer-ap.fullwidth.boxed-content.block div.contentwrap div.autogrid_wrapper.cte.block div.ce_autogridWrapperStart.ce_autogridwrapper.first.autogrid.block div.inside div#autogrid_displacer_113049.autogrid_displacer div#autogrid_wrapper_113049.autogrid_wrapper.cte.block div.inner a.button-footer-ap-phone {
    font-family: 'GT-Walsheim-Pro-Medium',sans-serif !important;
    background: #16A993 !important;
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 28px !important;
    text-align: center !important;
    opacity: 1 !important;
    border:1px solid #fff !important;
    border-radius: 5px !important;
    float:left !important;
    padding:12px !important;
    margin:40px 0 0 0 !important;
}

div#article-14456.mod_article.footer-bottom-kontakt.fullwidth.boxed-content.block div.contentwrap div.ce_text.footer-nav.last.block p a {
	color:#4A4A4A !important;
	font-size:18px !important;
	line-height:28px !important;
	text-decoration:none !important;
}
div#article-14456 a.button-footer-feedback {
    font-family: 'GT-Walsheim-Pro-Medium',sans-serif !important;
    background: #16A993 !important;
    color: #fff !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 28px !important;
    text-align: center !important;
    opacity: 1 !important;
    float: left !important;
}
.full-width-boxed-content-gradient.footer-ap div.ce_textarea.attribute.textarea {
	color:#fff !important;
}